-- 基础信息
base_info = {
	group_id = 133101013
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 13001, gadget_id = 70290001, pos = { x = 1557.323, y = 228.383, z = 1395.541 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 5 },
	{ config_id = 13002, gadget_id = 70500000, pos = { x = 1557.340, y = 228.952, z = 1395.942 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, point_type = 3002, owner = 13001, area_id = 5 },
	{ config_id = 13003, gadget_id = 70500000, pos = { x = 1557.258, y = 229.238, z = 1395.145 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, point_type = 3002, owner = 13001, area_id = 5 },
	{ config_id = 13004, gadget_id = 70500000, pos = { x = 1557.591, y = 229.650, z = 1395.438 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, point_type = 3002, owner = 13001, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 13001, 13002, 13003, 13004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
